<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="stylesheet" href="./css/main.css" />
    <title> Book shop</title>
</head>

<body>

    <header>
        <div class="header__manu ">
            <div class="header__manu--first">
                <div class="header__manu-wrapper container">
                    <nav class="header__title ">
                        <ul class="first__menu__item">
                            <li><a href="#" target="_blank"><img src="./images/Vector (6).png" alt="book"></a></li>
                            <li><a href="#" target="_blank" class="header__logo">bookRead</a></li>
                        </ul>
                    </nav>

                    <div class="right__menu__item">
                        <span class="right__menu__item--counter"> 0,00 €</span>
                        <button class="button__header">
                            <span class="button__header--text">0</span>
                        </button>
                    </div>
                </div>

            </div>

            <div class="header__menu--second container">

                <h1 class="title__h1">Shop by category</h1>


                <ul class="header__second__nav--item">
                    <li><a href="#" target="_blank" class="header__second--item">Order Status</a></li>
                    <li><a href="#" target="_blank" class="header__second--item">Wishlist</a></li>
                    <li><a href="#" target="_blank" class="header__second--item">Sign in/Join</a></li>
                </ul>

            </div>

        </div>

    </header>
    
    <main>
        <div class="container ">
            
                
    
            <div class="title__maim--container">
                <div class="title__container--content">
                    <h2 class="title__h2">Bestsellers – our most popular items, updated daily</h2>
                </div>
            </div>
    
    
            <section class="section">

              
            
                <div class="card">
                    <div class="badges">
                        <span class="badges__item">Hit</span>
                       
                    </div>
                   
    
                    <div class="product-card card__item">
    
                        <div class="item__book">
                            <a href="#" target="_blank">
                                <img src="./images/Final Offer.png" alt="Photo">
                            </a>
                        </div>
    
                       
                       <div class="cotent__cart">
                            <div class="container__cart">
                                <h3><a class="card__title" href="#" target="_blank">Spare</a></h3>

                                 <p class="botton__title--item"><span class="botton__title">Lauren Asher</span></p>
                        
                                <span class="price1">16,05 €</span>
                            </div>    
                        </div>
                        <div class="button__cart--container">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div>                       
                    </div>
                </div>
    
                <div class="card">
                    <div class="badges">
                        <span class="badges__item color__bages1">New</span>
                       
                    </div>
    
                    <div class="product-card  card__item">
    
                        <div class="item__book">
                            <a href="#" target="_blank">
                                <img src="./images/It Ends With Us_ The most.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="cotent__cart">
                            <div class="container__cart">
                                <h3><a class="card__title" href="#" target="_blank">It Ends With Us: The most </a></h3>

                                 <p class="botton__title--item"><span class="botton__title">Colleen Hoover</span></p>
                        
                                <span class="price1">10,52 €</span>
                            </div>    
                        </div>

                        <div class="button__cart--container"><button class="button2"><span class="button__text">End up</span></button></div>
    
                    </div>
                </div>
    
                <div class="card">
                    
                    <div class="badges">
                        <span class="badges__item">Hit</span>
                        <span class="badges__item color__bages2">10% off</span>
                    </div>

                    <div class="product-card  card__item">
    
                        <div class="item__book">
                            <a href="#" target="_blank">
                                <img src="./images/Atomic Habits.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="cotent__cart">
                            <div class="container__cart">
                                <h3><a class="card__title" href="#" target="_blank">Atomic Habits</a></h3>

                                 <p class="botton__title--item"><span class="botton__title">James Clear</span></p>
                        
                                <span class="price1 ">19,75 € </span>
                                <span class="price2 ">22,00 € </span>
                            </div>    
                        </div>
                        <div class="button__cart--container">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div> 

                    </div>
                </div>
    
                <div class="card">
                    <div class="product-card  card__item">
    
                        <div class="item__book">
                            <a href="#" target="_blank">
                                <img src="./images/The Creative Act.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="cotent__cart">
                            <div class="container__cart">
                                <h3><a class="card__title" href="#" target="_blank">The Creative Act</a></h3>

                                 <p class="botton__title--item"><span class="botton__title">Rick Rubin</span></p>
                        
                                <span class="price1">29,45 €</span>
                            </div>    
                        </div>

                        <div class="button__cart--container">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div>               
    
                    </div>
                </div>
    
                <div class="card">
                   
                    <div class="badges">
                        <span class="badges__item">Hit</span>
                        <span class="badges__item color__bages2">16% off</span>
                    </div>
                    
                    <div class="product-card  card__item">
    
                        <div class="item__book">
                            <a href="#" target="_blank">
                                <img src="./images/Spare.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="cotent__cart">
                            <div class="container__cart">
                                <h3><a class="card__title" href="#" target="_blank">Spare</a></h3>

                                 <p class="botton__title--item"><span class="botton__title">Prince Harry the Duke of Sussex</span></p>
                        
                                 <span class="price1 ">29,71 € </span>
                                 <span class="price2 ">35,50 € </span>
                            </div>    
                        </div>

                        <div class="button__cart--container">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div> 

                    </div>
                </div>
    
                <div class="card">
    
                    <div class="badges">
                        <span class="badges__item color__bages1">New</span>
                        <span class="badges__item color__bages2">11% off</span>
                    </div>
                    
                    <div class="product-card  card__item">
    
                        <div class="item__book">
                            <a href="#" target="_blank">
                                <img src="./images/Digital Minimalism.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="cotent__cart">
                            <div class="container__cart">
                                <h3><a class="card__title" href="#" target="_blank">Digital Minimalism</a></h3>

                                 <p class="botton__title--item"><span class="botton__title">Cal Newport</span></p>
                        
                                 <span class="price1 ">11,94 € </span>
                                 <span class="price2 ">13,50 € </span>
                            </div>    
                        </div>

                        <div class="button__cart--container">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div> 
    
                    </div>
                </div>
    
                <div class="card">
                    
                    <div class="badges">
                        <span class="badges__item">Hit</span>
                        <span class="badges__item color__bages2">7% off</span>
                    </div>
    
                    <div class="product-card  card__item">
                        <div class="item__book">
                            <a href="#" target="_blank">
                                <img src="./images/Meditations.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="cotent__cart">
                            <div class="container__cart">
                                <h3><a class="card__title" href="#" target="_blank">Meditations</a></h3>

                                 <p class="botton__title--item"><span class="botton__title">Marcus Aurelius</span></p>
                        
                                 <span class="price1 ">10,65 € </span>
                                 <span class="price2 ">11,50 € </span>
                            </div>    
                        </div>

                        <div class="button__cart--container">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div> 

                    </div>
                </div>
    
                <div class="card">
                    <div class="product-card  card__item">
                        
                        <div class="item__book">
                            <a href="#" target="_blank">
                                <img src="./images/How to Think Like a Roman Emperor.png" alt="Photo">
                            </a>
                        </div>
                        
                         
                       <div class="cotent__cart">
                        <div class="container__cart">
                            <h3><a class="card__title" href="#" target="_blank">How to Think Like a Roman</a></h3>

                             <p class="botton__title--item"><span class="botton__title">Donald Robertson</span></p>
                    
                            <span class="price1">15,75 €</span>
                        </div>    
                        </div>

                        <div class="button__cart--container">
                            <button class="button2"><span class="button__text">End up</span></button>
                        </div>                 
                       
                    </div>
                </div>
    
                <div class="card">
                    <div class="product-card">
    
                        <div class="item__book">
                            <a href="#" target="_blank">
                                <img src="./images/The Meditations of Marcus.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="cotent__cart">
                            <div class="container__cart">
                                <h3><a class="card__title" href="#" target="_blank">The Meditations of Marcus </a></h3>
    
                                 <p class="botton__title--item"><span class="botton__title">Marcus Aurelius</span></p>
                        
                                <span class="price1">10,90 €</span>
                            </div>    
                            </div>
                            <div class="button__cart--container">
                                <button class="button"><span class="button__text">Add to basket</span></button>
                            </div>               
                        </div>
                </div>
    
                <div class="card">
                    <div class="badges">
                        <span class="badges__item color__bages2">20% off</span>
                    </div>
                    
                    
                    <div class="product-card">
    
                        <div class="item__book">
                            <a href="#" target="_blank">
                                <img src="./images/Lives of the Stoics.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="cotent__cart">
                            <div class="container__cart">
                                <h3><a class="card__title" href="#" target="_blank">Lives of the Stoics</a></h3>

                                 <p class="botton__title--item"><span class="botton__title">Ryan Holiday</span></p>
                        
                                 <span class="price1 ">11,51 € </span>
                                 <span class="price2 ">14,50 € </span>
                            </div>    
                        </div>

                        <div class="button__cart--container">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div> 
                    </div>
                </div>
    
                <div class="card">
                    <div class="badges">
                        <span class="badges__item color__bages1">New</span>
                        <span class="badges__item color__bages2">30% off</span>
                    </div>
                    
                    <div class="product-card">
    
                        <div class="item__book">
                            <a href="#" target="_blank">
                                <img src="./images/Dopamine Nation.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="cotent__cart">
                            <div class="container__cart">
                                <h3><a class="card__title" href="#" target="_blank">Dopamine Nation</a></h3>

                                 <p class="botton__title--item"><span class="botton__title">Dr Anna Lembke</span></p>
                        
                                 <span class="price1 ">10,11 € </span>
                                 <span class="price2 ">14,50 € </span>
                            </div>    
                        </div>

                        <div class="button__cart--container">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div> 

                    </div>
                </div>
    
                <div class="card">
                    <div class="product-card">
    
                        <div class="item__book">
                            <a href="#" target="_blank">
                                <img src="./images/I Don't Need Therapy.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="cotent__cart">
                            <div class="container__cart">
                                <h3><a class="card__title" href="#" target="_blank">I Don't Need Therapy</a></h3>
    
                                 <p class="botton__title--item"><span class="botton__title">Toni Lodge</span></p>
                        
                                <span class="price1">21,16 €</span>
                            </div>    
                            </div>
                            <div class="button__cart--container">
                                <button class="button"><span class="button__text">Add to basket</span></button>
                            </div>               
                        </div>
    
                    </div>
                </div>
                <button class="chat__button"></button>
            </section>
        </div>    
        
    </main>
    <footer>
        <div class="footer__coteiner containe">
            <span class="footer__text">© 2023</span>
            <span class="footer__text">All rights reserved</span>
        </div>
        </div>

    </footer>


</body>

</html>